#openmenu7{position:fixed;left:0;top:0;width:300px;height:100%;z-index:9998;_position:absolute;
_top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop +(documentElement.clientHeight-this.clientHeight)
     : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));background-color:#ffffff;background-position:center top; }

#openmenu7 #openmenu7_w {position:relative; width:300px; margin:auto; height:100%; background:url('sub1.png') no-repeat left top;}
#openmenu7 #openmenu7_w #kkk {position:absolute; left:20px; bottom:3%; border:#C6C6C6 0px solid;}
#openmenu7 #openmenu7_w #kkk li {float:left; margin-left:10px;}
#openmenu7 #openmenu7_w #kkk li a {display:block; overflow:hidden; text-indent:-1000px; background:url('popmenu.png') no-repeat}

#openmenu7 #openmenu7_w #kkk li a.kkk_gg1				{width:70px; height:70px; background-position:0px 0px;}
#openmenu7 #openmenu7_w #kkk li a.kkk_gg1_current,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg1:focus,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg1:hover			{width:70px; height:70px; background-position:0px -80px;}

#openmenu7 #openmenu7_w #kkk li a.kkk_gg2				{width:70px; height:70px; background-position:-80px 0px;}
#openmenu7 #openmenu7_w #kkk li a.kkk_gg2_current,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg2:focus,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg2:hover		{width:70px; height:70px; background-position:-80px -80px;}

#openmenu7 #openmenu7_w #kkk li a.kkk_gg3			{width:70px; height:70px; background-position:-160px 0px;}
#openmenu7 #openmenu7_w #kkk li a.kkk_gg3_current,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg3:focus,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg3:hover		{width:70px; height:70px; background-position:-160px -80px;}

#openmenu7 #openmenu7_w #kkk li a.kkk_gg4			{width:70px; height:70px; background-position:-239px 0px;}
#openmenu7 #openmenu7_w #kkk li a.kkk_gg4_current,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg4:focus,
#openmenu7 #openmenu7_w #kkk li a.kkk_gg4:hover		{width:70px; height:70px; background-position:-239px -80px;}
#openmenu7 .quick_toggle7{position:absolute;left:300px;top:40%;width:51px;height:104px;font-size:0;background:url('custmer_on.png') no-repeat right top;cursor:pointer;}
#openmenu7 .quick_toggle7.close{background:url('custmer_off.png') no-repeat right top;}




#gnb3 {width:980px; margin:0 auto;position:fixed; z-index:19;}
#gnb3 .left {position:relative; width:200px; height:30px; }
#gnb3 .left a {position:absolute; margin: 15px 0 0 224px;}
.allService {visibility:hidden; position:fixed; top:70px; left:0; z-index:6000; width:100%; background:#ffffff; border-bottom:1px solid #d6d6d6; padding:0px 0 10px 0;}
.allService .serviceWrap {width:980px; margin:0 auto; margin-top:20px;}
.allService .serviceWrap .btnClose {position:absolute; top:20px; right:50px;}
.allService .serviceList {zoom:1; height:480px;}
.allService .serviceList:after {content:""; display:block; clear:both}
.allService .serviceList h3 {margin:11px 0 0 0; text-align:left; }
.allService .serviceList ul {clear: both;}
.allService .serviceList li {float:left; width:320px; margin-left:1px;  margin-bottom:1px; border:1px solid #dddddd;}
.allService .serviceList li:first-child{margin-left:1px;}
.allService .serviceList li.ss100{margin-left:1px;}
.allService .serviceList li a:hover{color:#000; font-weight:bold;}




#gnb33 {width:980px; margin:0 auto;position:absolute; z-index:19;}
#gnb33 .left {position:relative; width:200px; height:30px; }
#gnb33 .left a {position:absolute; margin: 15px 0 0 224px;}
.allService33 {visibility:hidden;position:absolute;top:68px;left:0;z-index:6000;width:100%;background:#ffffff;border-bottom:1px solid #d6d6d6;padding:0px 0 10px 0;}
.allService33 .serviceWrap33 {width:980px; margin:0 auto; margin-top:20px;}
.allService33 .serviceWrap33 .btnClose33 {position:absolute; top:20px; right:50px;}
.allService33 .serviceList33 {zoom:1; height:280px;}
.allService33 .serviceList33:after {content:""; display:block; clear:both}
.allService33 .serviceList33 h3 {margin:11px 0 0 0; text-align:left; }
.allService33 .serviceList33 ul {clear: both;}
.allService33 .serviceList33 li {float:left; width:320px; margin-left:1px;  margin-bottom:1px; border:1px solid #dddddd;}
.allService33 .serviceList33 li:first-child{margin-left:1px;}
.allService33 .serviceList33 li.ss1003{margin-left:1px;}
.allService33 .serviceList33 li a:hover{color:#000; font-weight:bold;}

